
/*----------------------------
	Thumbnails
-----------------------------*/

.thumbs{
	width:130px;
	margin:10px auto 10px;
	text-align:center;
	float:left;
}

.thumbs a{
	width:110px;
	height:110px;
	display:inline-block;
	border:1px solid #FFF;
	box-shadow:0 1px 3px rgba(0,0,0,0.5);
	border-radius:4px;
	margin: 6px 6px 10px;
	position:relative;
	text-decoration:none;
	
	background-position:center center;
	background-repeat: no-repeat;
	
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

.thumbs a:after{
	/*background-color: #000;*/
    bottom: -100px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    content: attr(title);
    display: inline-block;
    font-size: 12px;
    
    overflow: hidden;
    padding: 6px 10px 2px 10px;
    position: relative;
    text-align: center;
}

#credit{
	border-radius: 8px;
	font-size: 16px;
	font-weight:bold;
	border-bottom:4px solid #FFF;
	opacity: 0.9;
	position:absolute;
	bottom:8%;
	left:15%;
	padding: 12px;
	text-align: center;
	max-width: 700px;
	color:#EA3A3D;
}


/*----------------------------
	Media Queries
-----------------------------*/


@media screen and (max-width: 960px) {
	.thumbs, #credit{
		width:auto;
	}
	
	
	#bsaHolder{
		display:none;
	}
}

